.head-title {
  height: 400px;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  background-size: 60%;
  background-color: rgba(64, 64, 64, 0.5);
  background-position: center;
  h1 {
    margin-top: auto;
    margin-left: 10px;
    color: white;
    margin-right: 20px;
    text-shadow: #1d2124 0 1px 9px;
  }
}

.button-legal {
  margin-bottom: 10px;
}
